@charset "utf-8";
/* CSS Document */

article .infobox {
	margin: 0px 0px 20px;
}
article .infobox dl dt {
	padding: 10px;
	font-size: 16px;
}
article .infobox dl dt span {
	display: block;
}
article .infobox dl dd .info_img {
	text-align: center;
}
article .infobox dl dd .info_text {
	padding: 10px 10px 0px;
}
article .infobox dl dd .info_text .bold {
	font-size: 16px;
	margin: 0px 0px 20px;
}
article .infobox dl dd .info_text .bold span {
	background: #fffd77;
	line-height: 170%;
}
article .infobox dl dd .info_text .info_cope {
	margin: 0px 0px 20px;
}
article .infobox dl dd .info_text .point {
	font-size: 18px;
	color: #ff4600;
	line-height: 160%;	
}
article .more {
	font-size: 22px;
	line-height: 44px;
	background: #97867f;
	margin: 0px auto 20px;
	width: 94%;
	text-align: center;
	color: #FFF;
}
article .line {
	text-align: center;
	margin: 0px 0px 20px;
}
article section h3 {
	font-size: 16px;
	line-height: 32px;
	margin: 10px 10px 0px;
	background: #552310;
	text-indent: 8px;
	color: #FFF;
	border: 1px solid #301409;
}
article section .castlist {
	margin: 10px 0px 0px;
	overflow: hidden;
}
article section .castlist .castcol {
	overflow: hidden;
	margin: 0px 10px 10px;
}
article section .castlist .castcol .cast {
	float: left;
	width: 50%;
	text-align: center;
}
article section .castlist .castcol .cast .castimg {
	width: 92%;
	margin: 0px auto;
	border: 1px solid #301409;
}
article section .castlist .castcol .cast .castimg .name {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #301409;
}
article section .castlist .castcol .cast .castimg .size {
	font-size: 12px;
	line-height: 26px;
	background: #94837A;
	color: #FFF;
}
article section .castlist .castcol .cast .castimg .shift {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #552310;
}


article section .concept {
	margin: 10px 0px 0px;
	overflow: hidden;
}
article section .concept .concept_img {
	text-align: center;
	margin: 0px 10px;
}
article section .concept .concept_text {
	padding: 10px 10px 0px;
}
